html,
body {
    height: 100%;
}

table {
    font-size: 11px;
    width: auto !important;
}

section {
    /*padding: 100px 0 !important;*/
}

h2 {
    font-size: 20px !important;
}

h3 {
    font-size: 18px !important;
}

.wrapper {
    min-height: 100%;
    position: relative;
}

.clickable {
    cursor: pointer;
}

.redstar {
    color: red;
    font-size: large;
}

.Aheader {
    font-family: 'Noto Serif', serif;
    font-size: 34px;
    color: #333333;
}

.columnHeaders {
    font-family: 'Noto Serif', serif;
    color: #333333;
    font-size: 12px;
    font-weight: 600;
}

.actionLabels {
    font-family: 'Ubuntu Mono', sans-serif;
    font-size: 20px;
    color: #333333;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10vh;
    background: #e2e2e2;
}

.addrow {
    font-size: 22px;
    color: green;
}

.trashcan {
    font-size: 16px;
    color: #333333;
}

.space-10 {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 12px 0;
    margin: 10px 0 9px
}

.space-20 {
    max-height: 1px;
    min-height: 1px;
    overflow: hidden;
    margin: 12px 0;
    margin: 20px 0 19px
}

.tblHeader {
    background-color: white;
}

.emptyclass {
    background-color: #eeeeee;
    height: 30px;
}

tbody > tr > td {
    border: 1px solid lightblue;
}

.editable-input {
    max-width: 80%;
}

.editable-input > select {
    max-width: 100%;
}

.header-center {
    text-align: center;
}

.opacitys {
    background-color: #EBEBFA;
    opacity: 0.3;

}

.group {
    font-weight: bold;
}

.statusNone {
    background: red;
}

.status0 {
    background: yellow;
}

.status1 {
    background: lightgreen;
}

.status2 {
    background: green;
}

.status3 {
    background: darkgreen;
}

.statusTag0 {
    color: red;
}

.statusTag1 {
    color: yellow;
}

.statusTag2 {
    color: #00d800;
}

.statusTag3 {
    color: darkgreen;
}

span.twitter-typeahead .tt-menu,
span.twitter-typeahead .tt-dropdown-menu {
    cursor: pointer;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

span.twitter-typeahead .tt-suggestion {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
}

span.twitter-typeahead .tt-suggestion.tt-cursor,
span.twitter-typeahead .tt-suggestion:hover,
span.twitter-typeahead .tt-suggestion:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #337ab7;
}

.input-group.input-group-lg span.twitter-typeahead .form-control {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.input-group.input-group-sm span.twitter-typeahead .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

span.twitter-typeahead {
    width: 100%;
}

.input-group span.twitter-typeahead {
    display: block !important;
    height: 34px;
}

.input-group span.twitter-typeahead .tt-menu,
.input-group span.twitter-typeahead .tt-dropdown-menu {
    top: 32px !important;
}

.input-group span.twitter-typeahead:not(:first-child):not(:last-child) .form-control {
    border-radius: 0;
}

.input-group span.twitter-typeahead:first-child .form-control {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group span.twitter-typeahead:last-child .form-control {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.input-group.input-group-sm span.twitter-typeahead {
    height: 30px;
}

.input-group.input-group-sm span.twitter-typeahead .tt-menu,
.input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
    top: 30px !important;
}

.input-group.input-group-lg span.twitter-typeahead {
    height: 46px;
}

.input-group.input-group-lg span.twitter-typeahead .tt-menu,
.input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
    top: 46px !important;
}

.loading {
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
#spinner {
    position: fixed;
    z-index: 100;
    right: 50%;
    top: 50%;
}



/*  elvirak */

.col-lg-12.text-center {
    padding:15px;
}

.col-xs-6.col-md-8#msg ul{
   text-align:left;
   overflow-y:auto;
   overflow-x:hidden;
   height:500px;
  unicode-bidi:bidi-override;
  direction:rtl;
  padding-left:30px;
  padding-right:60px;
  }

.col-xs-6.col-md-8#msg ul::-webkit-scrollbar-track
{

	border-radius: 10px;
	background-color: #F5F5F5;
}

.col-xs-6.col-md-8#msg ul::-webkit-scrollbar
{
	width: 6px;
	background-color: #eeeeee;
}

.col-xs-6.col-md-8#msg ul::-webkit-scrollbar-thumb
{
	border-radius: 10px;

	background-color: #d8d8d8;
}


#msg_title{
  font-weight:300;
  margin-top:10px;
}

@media(min-width:1658px){
  #msg_title{
    font-size: 27px;
 }
}

@media(max-width:1657px){
  #msg_title{
    font-size: 21px;
 }
}

.col-xs-6.col-md-4#twitter{
  /*height:500px;*/
  height:100%;
}

#twitter-widget-0 {
    height:580px !important;
    direction:rtl !important
}

.timeline-Viewport {
     overflow-y:auto;
     overflow-x:hidden;
     /*height:500px;*/
     height:100%;
     unicode-bidi:bidi-override !important;
     direction:rtl !important;
     padding-left:20px;
}

.timeline .stream {overflow:hidden !important;}

.navbar-header a.Aheader img{
width:45px;
margin-top:-5px;
}

.glyphicon-pencil, .glyphicon-eye-open{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    border: 0;
    background: transparent;
    color: #286090;
    cursor: pointer;
    }

.glyphicon-remove{
    cursor:pointer;
}

  .m_click1,.m_click:hover{
    cursor: pointer;
    cursor: hand;
   }

.glyphicon-remove{
  color: #dd1144;
}

.highlight{
 background-color:whitesmoke;
}

.navbar-header a.Aheader img{
width:45px;
margin-top:10px;
margin-bottom:10px;
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border-style: none;
}

tbody>tr>td {
    border-style:none;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 1px solid #ddd;
}

.table-bordered {
    border-style:none;
}

#tblMessages{

  font-size:12px;

  }

#tblMessages td{

   padding:12px;
   line-height:160%;

}

#tblMessages_length>label>select,
tblOrganizations_length>label>select{
  width:55px;
}

#tblMessages tbody tr:hover {
background-color: #f5f9fc ;
}

select:focus {
   outline:#c4c4c4 solid 1px !important;
}

input:focus {
   outline:#c4c4c4 solid 1px !important;
}

#tblMessages_filter>label>input,
#tblMessages_length>label>select,
#example_filter>label>input,
#example_length>label>select,
#example1_filter>label>input,
#example1_length>label>select,
#tblOrganizations_filter>label>input,
#tblOrganizations_length>label>select,
#tblUsers_filter>label>input,
#tblUsers_length>label>select,
#slaTable_filter>label>input,
#slaTable_length>label>select{
  border-radius:3px;
  cursor:pointer;
  cursor:hand;
  height:30px;
  border:1px solid #ddd;
}

.dataTables_length{
    height:45px;
}

.paginate_button.previous{

   background-color:transparent;

}

#tblOrganizations, #amkeStructures, #tblUsers,#slaTable,#contractsTable, #example, #example1{
    width:100% !important;
}

#tblOrganizations, #amkeStructures tbody tr:hover {
     background-color: #f5f9fc ;
 }

 #tblOrganizations, #amkeStructures td{
    line-height:250%;
 }

 #tblOrganizations, #amkeStructures th{
    padding: 0px !important;
 }

 #select_all{
    cursor: pointer;
 }

#tblUsers td{
    line-height:250%;
 }

.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:active,
.dataTables_wrapper .dataTables_paginate .paginate_button:target,
.dataTables_wrapper .dataTables_paginate .paginate_button:visited,
.dataTables_wrapper .dataTables_paginate .paginate_button:focus
{
    color: white !important;
    border:none;
    box-shadow: none;
    border-radius:3px;
    /*outline:none !important;*/
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a9cae7), color-stop(100%, #a9cae7));
    background: -moz-linear-gradient(#a9cae7, #a9cae7);
    background: -ms-linear-gradient(#a9cae7, #a9cae7);
    background: -o-linear-gradient(#a9cae7, #a9cae7);
    background: linear-gradient(#a9cae7,#a9cae7);
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{

      color: white !important;
      border:none;
      box-shadow: none;
      border-radius:3px;
      /*outline:none !important;*/
      background-image: none;
      background-color:#337ab7;

}

.dataTables_wrapper .dataTables_paginate .paginate_button{

   border-style:none;

}

 ul.nav.navbar-nav{
 height:65px;
 }

  ul.nav.navbar-nav li,ul.nav.navbar-nav li a{
    height:65px;
  }

  ul.nav.navbar-nav>li>a{
    padding-top:22.5px;
  }

  li.dropdown>ul.dropdown-menu>li,li.dropdown>ul.dropdown-menu>li>a{
    height:30px;
    padding-top:5px;
  }

  li.dropdown>ul.dropdown-menu>li{
    padding-top:0px;
  }

  ul.dropdown-menu>li.divider{
     height:1px !important;
  }

#dvData_YyMmDekoCredit>table>tbody>tr>td{
  min-width:170px;
}


#dvData_YyMmDekoCredit>table>tbody>tr>td[data-noedit = "true"]{
  background-color:#f5f9fc;
  padding-right:50px;
}

.hide {
    display:none;
}


.editableform{
  margin-top:5px;
}

.form-control.input-sm{
    max-width:80px;
    padding:0px 5px 0px 5px !important;
}

.label{
    font-size:100% !important;
}

#footer>div{
    width:100%;
    padding-left:8.3333%;
}


/*orgCharts*/

#container{

    margin-top:30px;
    border-radius:3px;
    min-height:100%;


}

#left_pane,
#right_pane,
#amke_left_pane,
#amke_right_pane,
#firstLevel_left_pane{
  top: 0;
  min-height:600px;
  border-radius:5px;
}

#left_pane,
#amke_left_pane,
#firstLevel_left_pane{
  width: 99%;
  /*background: #ffdc3b;*/
  color:black !important;
  text-align:center;
  padding-top:50px;
 /* border-right: 2px solid black;*/
  float:left;
}

#left_pane p {
    letter-spacing:2px;
}

#left_pane h4 {
    margin-bottom:50px;
}

#amke_left_pane p,
#firstLevel_left_pane p {
    letter-spacing:2px;
}

#amke_left_pane h4 ,
#firstLevel_left_pane h4{
    margin-bottom:50px;
}

#right_pane {
  width: 0%;
  float:right;

  /*background-color:pink;*/
}

#amke_right_pane{
  width: 0%;
  float:right;

  /*background-color:pink;*/
}

#chart_table{

    font-size:14px;
    width: 100% !important;
    display:none;
    margin-left:15%;
    margin-top:50px;
    border-radius:3px;
}



#chart_table td
{
    text-align: center;
    padding: 0px;
}

#chart_table .chart_btn
{
    border-radius: 5px;
    border: 2px solid black;
    height: 80px;
    padding: 0px 20px 0px 20px;

}

#amke_chart_table{
    font-size:14px;
    width: 100% !important;
    display:none;
    margin-left:15%;
    margin-top:50px;
    border-radius:3px;
}

#amke_chart_table td{
    text-align: center;
    padding: 0px;
}

#amke_chart_table .amke_chart_btn{
    border-radius: 5px;
    border: 2px solid black;
    height: 80px;
    padding: 0px 20px 0px 20px;

}

.blank_row{
    height: 80px !important;
}

.half_row{
  height: 40px;
}

.right{
     border-right: 2px solid black;
}

.top{
    border-bottom: 2px solid black;
}

.chart_dropdown {
    font-size:16px;
    height:50px;
    border-radius:3px;
    cursor:pointer;
    border:1px solid #ececec;
    max-width: 120%;
}

#service_table, #section_table, #department_table, #fek_table,
#dep_type_table, #dep_cat_table, #unit_table, #aa_table, #type{
    font-size:16px;
    height:50px;
    border-radius:3px;
    cursor:pointer;
    border:1px solid #ececec;
    max-width: 120%;
}

#aa_table{
    height: 25px;
    width: 40px;
}

select#chart_table option{
    border-radius:3px;
}

.submit_level{
    display:none;
    margin-top:30px;
    margin-left:15%;
}

.chart_list{
    text-align:center;
}

.chart_list button{
    background-color:white;
    /*border: 3px solid black;*/
    border:1px solid grey;
    border-radius:3px;
    padding: 10px 20px 10px 20px;
    width:160px;
}

.show_chart button{
    border: 3px solid white;
    padding: 10px 20px 10px 20px;
    border-radius:3px;
    letter-spacing:1px;
    background-color:transparent;
    width: auto;
    font-size:14px;
    outline:0;
}

.show_chart button:hover{
    border:3px solid #ffdc3b;
}

button#main, .chart_btn:hover, .amke_chart_btn:hover,
.submit_level{
    margin-top:10px;
    background-color:black;
    color:white;
    border: 3px solid black;
    padding: 10px 20px 10px 15px;
    outline:0;
}

button#amke_main,button#firstLevel_main, .chart_btn:hover, .amke_chart_btn:hover, .firstLevel_chart_btn:hover,
.submit_level{
    margin-top:10px;
    background-color:black;
    color:white;
    border: 3px solid black;
    padding: 10px 20px 10px 15px;
    outline:0;
}

.chart_btn,
.amke_chart_btn,
.firstLevel_chart_btn{
    margin-top: 0px !important;
    background-color:white;
    color:black;
    border: 3px solid black;
    padding: 10px 20px 10px 15px;
    outline:0;
}

.dot{
    font-size: 18px;
}

:before, :after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    outline: none;
    }

.ios-toggle,
.ios-toggle:active {
  /*position: absolute;*/
  top: -5000px;
  height: 0;
  width: 0;
  opacity: 0;
  border: none;
  outline: none;
}

.checkbox-label {
  display: block;
  position: relative;
  padding: 10px;
  font-size: 12px;
  line-height: 16px;
  width: 50px;
  height: 25px;
  /*border-radius*/
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  background: #f8f8f8;
  cursor: pointer;
}

.checkbox-label:before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  line-height: 34px;
  text-indent: 40px;
  height: 25px;
  width: 25px;
  /*border-radius*/
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  top: 0px;
  left: 0px;
  right: auto;
  background: white;
  /*box-shadow*/
  -webkit-box-shadow: 0 3px 3px rgba(0,0,0,.2), 0 0 0 2px #dddddd;
  -moz-box-shadow: 0 3px 3px rgba(0,0,0,.2), 0 0 0 2px #dddddd;
  box-shadow: 0 3px 3px rgba(0,0,0,.2), 0 0 0 2px #dddddd;
}

.checkbox-label:after {
  content: attr(data-off);
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  left: -300px;
  padding: 10px;
  height: 100%;
  width: 300px;
  text-align: right;
  color: #bfbfbf;
  white-space: nowrap;
}

.ios-toggle:checked + .checkbox-label {
  /*box-shadow*/
  -webkit-box-shadow: inset 0 0 0 20px #cff4e8, 0 0 0 2px #cff4e8;
  -moz-box-shadow: inset 0 0 0 20px #cff4e8, 0 0 0 2px #cff4e8;
  box-shadow: inset 0 0 0 20px #cff4e8, 0 0 0 2px #cff4e8;
}

.ios-toggle:checked + .checkbox-label:before {
  left: calc(100% - 25px);
  /*box-shadow*/
  -webkit-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0,0,0,.3);
  -moz-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0,0,0,.3);
  box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0,0,0,.3);
}

.ios-toggle:checked + .checkbox-label:after {
  content: attr(data-on);
  left: 60px;
  width: 25px;
}

#hasFek + .checkbox-label,#checkbox2 + .checkbox-label, #checkbox3 + .checkbox-label {
  /*box-shadow*/
  -webkit-box-shadow: inset 0 0 0 0px #cff4e8, 0 0 0 2px #dddddd;
  -moz-box-shadow: inset 0 0 0 0px #cff4e8, 0 0 0 2px #dddddd;
  box-shadow: inset 0 0 0 0px #cff4e8, 0 0 0 2px #dddddd;
}

#hasFek:checked + .checkbox-label, #checkbox2:checked + .checkbox-label, #checkbox3:checked + .checkbox-label {
  /*box-shadow*/
  -webkit-box-shadow: inset 0 0 0 18px #cff4e8, 0 0 0 2px #cff4e8;
  -moz-box-shadow: inset 0 0 0 18px #cff4e8, 0 0 0 2px #cff4e8;
  box-shadow: inset 0 0 0 18px #cff4e8, 0 0 0 2px #cff4e8;
}

#hasFek:checked + .checkbox-label:after,
#checkbox2:checked + .checkbox-label:after,
#checkbox3:checked + .checkbox-label:after { color: #2cc090; }

.btn-default.ype{
    background-color: #5bc0de;
    color: white;
    letter-spacing:1px;
    border:1px solid #70c8e2;

}

.btn-default.active.ype,
.btn-default.ype.focus,
.btn-default.ype:active,
.btn-default.ype:focus,
.btn-default.ype:hover{

    background-color: #28a1c5 !important;
    color: white;
    border:none;
}

.control {
	position: relative;
	display: block;
	padding-left: 30px;
	cursor: pointer;
    font-weight:1500;
    font-weight:600;
}

.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.control__indicator {
	position: absolute;
	top: 2px;
	left: 0;
	width: 15px;
	height: 15px;
	background: #e6e6e6;
}

/* Hover and focus states */
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
	background: #ccc;
}

/* Checked state */
.control input:checked ~ .control__indicator {
	background: #2aa1c0;
}

/* Hover state whilst checked */
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
	background: #0e647d;
}

/* Disabled state */
.control input:disabled ~ .control__indicator {
	pointer-events: none;
	opacity: .6;
	background: #e6e6e6;
}

/* Check mark */
.control__indicator:after {
	position: absolute;
	display: none;
	content: '';
}

/* Show check mark */
.control input:checked ~ .control__indicator:after {
	display: block;
}

/* Checkbox tick */
.control--checkbox .control__indicator:after {
	top: 3px;
	left: 6px;
	width: 3px;
	height: 8px;
	transform: rotate(45deg);
	border: solid #fff;
	border-width: 0 2px 2px 0;
}

/* Disabled tick colour */
.control--checkbox input:disabled ~ .control__indicator:after {
	border-color: #7b7b7b;
}

.hospital{
   /* border:2px solid pink;*/
    padding: 20px 0 20px 0;
    border-radius:7px;
}

.basic_info, .contact, #contact_form, .danger_plan{

    border-radius:5px;
   /* border:1px solid #f6f7f7;*/
   border: 1px solid #fbfbfb;
   background-color:#fbfbfb;
}

.basic_info, .contact{
      padding: 20px 0 20px 0;
}


#contact_form{
    padding-bottom: 20px;
}

.bi-dropdown{
    height:34px;
    border: 1px solid #ccc;
    border-radius:4px;
    padding:6px;
}


#contact, #manager, #legalRepresentation, #fek{
    border: 3px solid #cff4e8;
    text-align:center;
    width:150px;
    height: 44px;
    padding:4px;
    padding-top:10px;
    cursor:pointer;
    font-size:16px;
}

#fek{
    width: auto;
}

#contact:hover,
#manager:hover,
#legalRepresentation:hover,
#fek:hover
{
    border: 3px solid #5bc0de;
}

#show_modal1{

 border:none;
 border-radius:3px;
 font-size:14px;
 width:auto;
 height:auto;
 margin-top:15px;
 border: 3px solid #cff4e8;
 padding:4px;
 cursor:pointer;
}


#myModal2{

    width: auto !important;

}

#myModal2 .modal-header{
        border-bottom: 1px solid #cff4e8;
}

.form-control.input-sm{

    /*min-width: 100px !important;*/

}

/* org_chart_list*/

/*.sections th, .section_tr>td{
    padding-left:30px !important;
}

.dep_type th, .dep_type_td, .entities th, .entities>td{
    padding-left:60px !important;

}

.dep_tr th, .dep_tr td{
     padding-left:90px !important;

}

.unit_tr th, .unit_tr td{
    padding-left:120px !important;

}

.dep_cat th, .dep_cat_td{
    padding-left:150px !important;

}

*/

.table>tbody>tr>th
{
    vertical-align: middle !important;
}

.services>th, .sections>th, .entities_tr>th, .dep_tr>th, .unit_tr>th
{
    font-size: 12px;
   /* letter-spacing: 1px;*/
}

.sections, .section_tr, .dep_tr, .unit_tr, .entities_tr{
    display:none;
}

.upd_chart{
    display:inline-block;
}

 button.upd_chart,
 button.upd_chart:hover,
 button.upd_chart:active,
 button.upd_chart:target,
 button.upd_chart:visited,
 button.upd_chart:focus,
 .updchart_btn,
 .updchart_btn:hover,
 .updchart_btn:active,
 .updchart_btn:target,
 .updchart_btn:visited,
 .updchart_btn:focus,
 .delete_btn,
 .delete_btn:hover,
 .delete_btn:active,
 .delete_btn:target,
 .delete_btn:visited,
 .delete_btn:focus,
  button.add_dep,
  button.add_dep:hover,
  button.add_dep:active,
  button.add_dep:target,
  button.add_dep:visited,
  button.add_dep:focus
 {
    width:140px;
    color: white !important;
    border:none;
    outline:0;
    box-shadow: none;
    border-radius:3px;
    letter-spacing:0.5px;
    margin-left:30px;
    padding: 5px;
    background-color:#6ec06e;
}



.updchart_btn,
 .updchart_btn:hover,
 .updchart_btn:active,
 .updchart_btn:target,
 .updchart_btn:visited,
 .updchart_btn:focus,
  button.add_dep,
   button.add_dep:hover,
   button.add_dep:active,
   button.add_dep:target,
   button.add_dep:visited,
   button.add_dep:focus
 {
    width:auto;
 }

button.upd_chart:hover,
button.add_dep:hover{
    background-color: #4caf4c;
}

.upd_chart a,
.updchart_btn a,
.add_dep a
{
    text-decoration: none !important;
    color: white !important;
}

.glyphicon-check{
    cursor:pointer;
}

.show_all{
    background-color:transparent;
    border:none;
    outline:0;
    margin-bottom:20px;
    font-size:20px;
    margin-left:-8px;
}

.hosp_type{
    display:none;
}

button{
 outline: none !important;
}

.deactivate_dep,
.deactivate_serv
{
    color: white !important;
    background-color: #ff6262 !important;
    border:none !important;
    outline: none !important;
}

.deactivate_dep:hover,
.deactivate_dep:active,
.deactivate_dep:focus,
.deactivate_serv:hover,
.deactivate_serv:active,
.deactivate_serv:focus
{
    background-color: #ff4e4e;
    color: white;
    outline: none;
}

.inactive{
    display:inline-block;
    border: 2px solid #ff6262;
    float:right;
    margin-top:30px;
    letter-spacing:1px;
}


.levels
{
    display: inline-block;
    margin-top: 12px;
}


.inactive:hover,
.inactive:focus,
.inactive:active
{
    color:white;
    background-color: #ff6262;
    outline:none;
   border: 2px solid #ff6262;
}

h1{display:inline-block;}

.services>th{
    /*text-align: left !important;*/
    font-weight: bold;
    padding-left: 8px !important;
    vertical-align:middle !important;
}

#chart>tbody>tr:nth-of-type(odd)
{
    background-color: white;
}


#chart th
{
     background-color: #f9f9f9;
}

#special_units
{
    background-color:white;
    border: 1px solid #eeeeee;
}


#special_units td
{
    padding: 10px;
}

.error
{
   display:none;
   color:red;
   margin-top:20px;
}

.error_msg
{
    color: red;
}

.glyphicon-chevron-down,
.glyphicon-chevron-up
{
    cursor: pointer;

}

.modelName
{
    /*display: none;*/
}

.excel_report>tbody>tr>td
{
    border: none !important;
    border-top: 1px solid grey;
}

input[type = "checkbox"],
input[type = "radio"]
{
    cursor: pointer;
}

.period
{
    width:40px;
    margin-right:10px;
}

.input-group-addon, .input-group-btn
{
    width:0% !important;
    border-radius:4px !important;
}

.radio_cell
{
    width:10%;
}

#excel_export,
button.export
{
    background-color: #6ec06e;
    color:white;
    padding: 10px;
    border: none;
}

#excel_export:hover,
#excel_export:active,
button.export:hover,
button.export:active,
.updchart_btn:hover,
.delete_btn.hover
{
    background-color:  #4caf4c;
    box-shadow: 0 3px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    color:white;
}

/*.new
{
    display: inline-block;
    float: right;
    margin-top:40px;
    margin-right:18%;
}*/

.label-success
{
    background-color: #6ec06e;
}

.label-danger,
.red,
.red:hover,
.red:focus
{
    background-color: #ff6262;
}

.red,
.red:hover,
.red:focus
{
    width: 110px;
}

.head
{
    text-align: left !important;
    padding: 10px !important;
}


/* Customize the label (the container) */
.container_dec {
  display: block;
  position: relative;
  margin-bottom: 12px;
  cursor: pointer;
  padding-left: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container_dec input {
  position: absolute;
  opacity: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container_dec:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container_dec input:checked ~ .checkmark {
  background-color: orange;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container_dec input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container_dec .checkmark:after {
  top: 5px;
  left: 5px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: white;
}

.success,
.glyphicon-ok {
    color: #4caf4c;
}

.fail,
.glyphicon-remove {
    color: red;
}

.level_1,
.level_2,
.level_3,
.level_3_narrow
{
    color: white;
    margin: 0px;
    padding: 10px;
    padding-bottom:8px;
    border-radius: 4px;
}

.level_3_narrow
{
    padding: 3px 7px 2px 7px;

}

.level_1
{
    background-color: #1e7994;
}

.level_2
{
    background-color: #28a1c5;
}

.level_3,
.level_3_narrow
{
    background-color: #6bc6e1;
}

.row .corona-info,
 .corona-info .text-right
 {
 margin-left: 5px;
 margin-right: 5px;
}

.corona-info-inline {
    display: inline-block;
    min-width: 102px;
}

.corona-info > .col-md-6,
.corona-info .text-right
 {
    margin-bottom: 10px;
}

.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: white;
}
.panel-heading .accordion-toggle.collapsed:after {
    content: "\e080";
}

.panel-default > .panel-heading {
    color: #ffffff !important;
    background-color: #3d8acc !important;
}

.accordion-toggle {
    font-weight: bold;
}

.panel-body .second-row {
    margin-top: 2%;
}